<template>
  <!-- 浏览抵达图片 -->
  <div class="lookPhoto">
    <page-title>浏览图片</page-title>
    <el-divider content-position="left">浏览图片</el-divider>
     <div class="form-box" style="margin-right: 10rem">
        <img style="height: 500px" v-bind:src="photo"/>
      </div>
  </div>
</template>

<script>
import PageTitle from "@/components/Page/Title";

// import { loadingPoint } from "@/utils/QueueStartList";
export default {
  components: { PageTitle },
  data() {
    return {
      photo : '',
      value: undefined,
    };
  },
  created(){
    this.photo = this.$route.query.photo;
  },
  mounted() {},
  methods: {
    
  },
};
</script>
<style lang='scss' scoped>
// @import "@/styles/TMS/addwagonload.scss";
</style>